@charset "UTF-8";
/* CSS Document */

      #map {
          margin:0;
          padding:0;
          width:850px;
          height:638px;
          background: url(../images/misc/jb_region.jpg) top left no-repeat #fff;
          font-family:arial, helvetica, sans-serif;
          font-size:8pt;
		  z-index: 99;
      }

      #map li {
          margin:0;
          padding:0;
          list-style:none;
      }

      #map li a {
         position:relative;display:block;
          display:block;
          /*Specifying a background image (a 1px by 1px transparent gif) fixes a bug in older versions of IE that causeses the block to not render at its full dimensions.*/
          background:url(../images/misc/blank.gif);
          border:1px solid #ed1c24; 
      }

#map li a span { display:none; }

      #map li a:hover span {
         position:relative;display:block;
          display:block;
          width:200px;
          left:20px;
          top:20px;
          padding:5px;
         /* border:1px solid #000; */
          background:#fff;
          text-decoration:none;
          color:#000;
          filter:alpha(opacity=100);
          opacity:1;
		  		  z-index:1000;

      }


     #map a.albatross {
	  	 position: relative;
		 display:block;
          top:24px;
          left:246px;
          width:11px;
          height:11px;
      }
	       #map a.nhill {
	  	 position:relative;display:block;
          top:8px;
          left:276px;
          width:11px;
          height:11px;
      }
	       #map a.culburra {
	  	 position:relative;display:block;
          top:-26px;
          left:634px;
          width:11px;
          height:11px;
      }
	         #map a.callala {
	  	 position:relative;display:block;
          top:118px;
          left:552px;
          width:11px;
          height:11px;
      }
	           #map a.myola {
	  	 position:relative;display:block;
          top:149px;
          left:449px;
          width:11px;
          height:11px;
      }
	  
           #map a.myola2 {
	  	 position:relative;display:block;
          top:138px;
          left:469px;
          width:11px;
          height:11px;
      }
	  	           #map a.currarong {
	  	 position:relative;display:block;
          top:115px;
          left:754px;
          width:11px;
          height:11px;
      }
	              
      #map a.huski {
	  	 position:relative;display:block;
          top:129px;
          left:449px;
          width:11px;
          height:11px;
      }
      #map a.moona {
	  	 position:relative;display:block;
          top:120px;
          left:458px;
          width:11px;
          height:11px;
      }	 
 
	        #map a.ptperp {
	     position:relative;display:block;
          top:103px;
          left:686px;
          width:11px;
          height:11px;
      }
      #map a.ptperp2 {
	     position:relative;display:block;
          top:102px;
          left:786px;
          width:11px;
          height:11px;
      }
	        #map a.ptperp3 {
	     position:relative;display:block;
          top:104px;
          left:674px;
          width:11px;
          height:11px;
      }
        #map a.ptperp4 {
	     position:relative;display:block;
          top:95px;
          left:773px;
          width:11px;
          height:11px;
      } 
	          #map a.ptperp5 {
	     position:relative;display:block;
          top:81px;
          left:667px;
          width:11px;
          height:11px;
      } 
	            #map a.ptperp6 {
	     position:relative;display:block;
          top:79px;
          left:700px;
          width:11px;
          height:11px;
      } 
	  
	            #map a.ptperp7 {
	     position:relative;display:block;
          top:47px;
          left:765px;
          width:11px;
          height:11px;
      }	
	  
	  
	              #map a.ptperp8 {
	     position:relative;display:block;
		            display:block;
          top:44px;
          left:715px;
          width:11px;
          height:11px;
      }	  
 
	          #map a.vincentia2 {
	     position:relative;display:block;
          top:107px;
          left:464px;
          width:11px;
          height:11px;
      }  
	  
        #map a.vincentia3 {
	     position:relative;display:block;
          top:102px;
          left:498px;
          width:11px;
          height:11px;
      }  
	
	            #map a.vincentia5 {
	     position:relative;display:block;
          top:63px;
          left:496px;
          width:11px;
          height:11px;
      }
	              #map a.vincentia6 {
	     position:relative;display:block;
          top:71px;
          left:498px;
          width:11px;
          height:11px;
      }
	  
	  #map a.booderee1 {
	  	 position:relative;display:block;
          top:52px;
          left:653px;
          width:11px;
          height:11px;
      }
	     #map a.booderee2 {
	  	 position:relative;display:block;
          top:56px;
          left:620px;
          width:11px;
          height:11px;
      }
	  #map a.booderee3 {
	  	 position:relative;display:block;
          top:58px;
          left:584px;
          width:11px;
          height:11px;
      }
	    #map a.booderee4 {
	  	 position:relative;display:block;
          top:37px;
          left:547px;
          width:11px;
          height:11px;
      }
	      #map a.booderee5 {
	  	 position:relative;display:block;
          top:36px;
          left:629px;
          width:11px;
          height:11px;
      }
	      #map a.booderee6 {
	  	 position:relative;display:block;
          top:69px;
          left:621px;
          width:11px;
          height:11px;
      }
	      #map a.booderee7 {
	  	 position:relative;display:block;
          top:68px;
          left:568px;
          width:11px;
          height:11px;
      }
	      #map a.booderee8 {
	  	 position:relative;display:block;
          top:25px;
          left:465px;
          width:11px;
          height:11px;
      }
	      #map a.booderee9 {
	  	 position:relative;display:block;
          top:6px;
          left:424px;
          width:11px;
          height:11px;
      }
	      #map a.booderee10 {
	  	 position:relative;display:block;
          top:6px;
          left:371px;
          width:11px;
          height:11px;
      }
	        #map a.booderee11 {
	  	 position:relative;display:block;
          top:-11px;
          left:504px;
          width:11px;
          height:11px;
      }
    
	#map a.ruins1 {
	  	 position:relative;display:block;
          top:-133px;
          left:326px;
          width:11px;
          height:11px;
      }
	      #map a.ruins2 {
	  	 position:relative;display:block;
          top:-264px;
          left:374px;
          width:11px;
          height:11px;
      }
	      #map a.ruins3 {
	  	 position:relative;display:block;
          top:-70px;
          left:415px;
          width:198px;
          height:25px;
      }    
        
        
        
        
        
             
      #map a.hyams {
	  	           position:relative;display:block;
          top:62px;
          left:498px;
          width:11px;
          height:11px;
      }
	        #map a.creswell {
	  	           position:relative;display:block;
          top:85px;
          left:530px;
          width:11px;
          height:11px;
      }
	    #map a.sussex {
		 	           position:relative;display:block;
          top:-34px;
          left:314px;
          width:11px;
          height:11px;
      }
         #map a.shaven {
		 	           position:relative;display:block;
          top:-23px;
          left:285px;
          width:11px;
          height:11px;
      }

#map a.erowalb {
		 	           position:relative;display:block;
          top:-242px;
          left:427px;
          width:11px;
          height:11px;
      }
#map a.sgb {
		 	           position:relative;display:block;
          top:-245px;
          left:330px;
          width:116px;
          height:41px;
      }
	  #map a.jb {
		 	           position:relative;display:block;
          top:-498px;
          left:526px;
          width:80px;
          height:48px;
      }